@font-face {
    font-family: 'DB Heavent';
    src: url('DBHeavent.eot');
    src: url('DBHeavent.eot?#iefix') format('embedded-opentype'),
        url('DBHeavent.woff2') format('woff2'),
        url('DBHeavent.woff') format('woff'),
        url('DBHeavent.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Monument Extended';
    src: url('PPMonumentExtended-Bold.eot');
    src: url('PPMonumentExtended-Bold.eot?#iefix') format('embedded-opentype'),
        url('PPMonumentExtended-Bold.woff2') format('woff2'),
        url('PPMonumentExtended-Bold.woff') format('woff'),
        url('PPMonumentExtended-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Monument Extended';
    src: url('PPMonumentExtended-Regular.eot');
    src: url('PPMonumentExtended-Regular.eot?#iefix') format('embedded-opentype'),
        url('PPMonumentExtended-Regular.woff2') format('woff2'),
        url('PPMonumentExtended-Regular.woff') format('woff'),
        url('PPMonumentExtended-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
  
html,
body {
    -webkit-text-size-adjust: 100%;
    width:100%;
    height: 100vh;
    padding:0;
    margin:0;
    color: #ffffff;
    background-color: #050809;
    font-family: 'PP Monument Extended';
    font-size: 0.8rem;
}

img {
    width: 100%;
    height: auto;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -webkit-touch-callout: none;
}

.icon {
    display: none;
}

.clear {
    clear: both;
}

@media screen and ( min-width: 300px ) {
    #header {
        display: block;
        position: relative;
        width: 98%;
        padding: 20px 20px;
        padding-right: 10px;
        margin: 0px auto;
        background-color: #050809;
        border-bottom: 1px solid #ffffff;
    }

    .site-logo {
        display: block;
        float: left;
        max-width: 100px;
        margin-left: 0px;
    }

    .site-menu {
        position: relative;
        display: block;
        float: right;
        width: 75%;
        text-align: right;
        overflow: hidden;
    }

    .site-menu .main-nav {
        display: none;
        margin: 20px 0px;
        text-decoration: none;
        color: #ffffff;
    }

    .site-menu .icon {
        display: block;
        color: #ffffff;
        font-size: 1.5rem;
        margin: 0px;
    }

    .site-menu.responsive .main-nav {
        display: block;
        font-size: 1rem;
    }

    .site-menu .order-btn {
        display: none;
        margin: 0px 20px;
        margin-right: 0px;
        text-decoration: none;
        color: #000000;
        background-color: #ffffff;
        border-radius: 10px;
        padding: 5px 20px;
    }

    .site-menu.responsive .order-btn {
        display: block;
        margin: 0px;
        text-align: center;
    }

    #content {
        display: block;
        position: relative;
        width: 100%;
        margin: 0px auto;
        padding: 0px;
        text-align: center;
    }

    .product,
    .contact,
    .contact2 {
        display: block;
        width: 90%;
        margin: 0px auto;
        padding: 0px;
    }

    .product {
        margin-top: 20px;
    }

    .contact {
        margin-top: 20px;
        text-align: left;
    }

    .contact-head {
        font-size: 20px;
        margin-bottom: 20px;
        font-weight: bold;
    }

    .contact-detail {
        text-align: justify;
        margin: 20px auto;
    }

    .contact-mail {
        text-decoration: underline;
        margin: 20px 0px;
    }

    .order-panel {
        display: block;
        position: relative;
        width: 90%;
        margin: 20px auto;
        padding: 20px 10px;
        background-color: #ffffff;
        color: #050809;
        border-radius: 10px;
    }

    .about-head {
        display: block;
        width: 100%;
        margin: 50px auto;
        margin-bottom: 0px;
        text-align: center;
        font-size: 20px;
        margin-top: 5%;
        font-weight: bold;
    }

    .h-space {
        display: block;
        min-height: 20vh;
    }

    .about-panel,
    .about-foot {
        display: block;
        position: relative;
        width: 65%;
        margin: 20px auto;
        padding: 0px 0px;
        background-color: #050809;
        color: #ffffff;
        border-radius: 10px;
    }

    .about-panel {
        text-align: justify;
        margin: 50px auto;
        line-height: 25px;
    }

    .about-foot {
        margin: 0px auto;
        text-align: center;
    }

    .order-panel-step-row {
        display: block;
        width: 100%;
        margin: 10px auto;
        padding: 10px;
    }

    .order-panel-step {
        display: block;
        width: 100%;
        margin: 0px auto;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
    }

    .order-panel-content {
        display: block;
        width: 100%;
        margin: 20px auto;
        text-align: justify;
    }

    .order-panel-btn-row {
        display: block;
        width: 100%;
        margin: 20px auto;
        text-align: center;
    }

    .btn-left,
    .btn-right {
        display: inline-block;
        width: 47%;
        text-align: left;
    }

    .btn-right {
        text-align: right;
    }

    .next-btn,
    .back-btn,
    .next-btn-2 {
        display: inline-block;
        padding: 10px 20px;
        background-color: #050809;
        border-radius: 20px;
        color: #ffffff;
        text-decoration: none;
        width: 100px;
        text-align: center;
    }

    .next-btn-2 {
        display: block;
        margin: 0px auto;
        width: 30%;
    }

    .payment-head {
        display: block;
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 100px;
    }

    .back-btn {
        background-color: #939393;
    }

    .mark-btn {
        display: inline-block;
        padding: 2px 2px;
        width: 15px;
        border-radius: 30px;
        background-color: #bdbec0;
        text-align: center;
        font-weight: bold;
        text-decoration: none;
    }

    .color-panel {
        display: block;
        width: 90%;
        margin: 20px auto;
    }

    .vinyl-size {
        display: block;
        font-weight: bold;
    }

    .product-img {
        display: block;
        background-color: #e7e7e8;
        margin: 10px auto;
        border: 0px;
    }

    .color-panel.choosed .product-img {
        border: 3px solid #000000;
    }

    .package-panel {
        display: block;
        width: 90%;
        margin: 20px auto;
    }

    .package-panel {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .package-name {
        display: block;
        width: 100%;
        padding: 0px;
        background-color: #f5f6f8;
        text-align: center;
    }

    .package-panel.choosed .package-name {
        border: 3px solid #000000;
    }

    .diy-input {
        display: block;
        width: 60%;
        margin: 10px auto;
        margin-top: 50px;

    }

    .shipping-row {
        display: block;
        width: 97%;
        margin: 10px auto;
        text-align: center;
    }

    input[type='text'].long,
    input[type='text'].short,
    input[type='text'].third,
    input[type='text'].custom-text {
        display: block;
        width: 95%;
        margin: 10px auto;
        border: 2px solid #000000;
        border-radius: 10px;
        font-family: 'PP Monument Extended';
        padding: 10px 10px;
    }

    input[type='text'].short {
        display: inline-block;
        vertical-align: middle;
        margin: 10px auto;
        width: 49%;
    }

    input[type='text'].third {
        display: inline-block;
        vertical-align: middle;
        margin: 10px auto;
        width: 32%;
    }

    input[type='text'].custom-text {
        height: 200px;
    }

    .diy-notice,
    .diy-sample {
        display: block;
        width: 60%;
        margin: 0px auto;
    }

    .diy-sample {
        margin-top: 50px;
        text-align: left;
        font-size: 9px;
    }

    .template-link {
        display: inline-block;
        color: #000000;
        font-size: 0.7rem;
        margin: 0px 0px;
        margin-right: 5px;
    }

    select {
        display: block;
        width: 50%;
        padding: 10px 10px;
        margin: 50px auto;
        background-color: #000000;
        color: #ffffff;
        border-radius: 10px;

    }

    .design-panel {
        display: inline-block;
        width: 25%;
        margin: 10px 10px;
        vertical-align: top;
        text-align: center;
    }

    .design-name {
        display: block;
        width: 100%;
        margin: 10px auto;
        font-size: 1.5rem;
        font-weight: bold;
    }

    .package-img,
    .design-img {
        display: block;
        width: 95%;
        margin: 10px auto;
        min-height: 100px;
    }

    .design-img {
        margin: 0px auto;
    }

    .package-price {
        display: block;
        width: 100%;
        text-align: left;
        font-weight: bold;
        margin: 10px auto;
    }

    .summary {
        font-size: 1rem;
    }

    .show {
        display: block;
    }

    .hidden {
        display: none;
    }

    #design-box {
        position: fixed;
        top: 15%;
        left: 20%;
        width: 60%;
        background-color: #ffffff;
        padding: 20px 50px;
        border-radius: 30px;
        box-shadow: 5px 10px 5px rgba( 0, 0,0,0.5);
        border: 2px solid #000000;
    }

    .design-box-row {
        display: table;
        width: 100%;
        margin: 20px auto;
        text-align: center;
    }

    .design-box-left {
        position: relative;
        display: table-cell;
        width: 60%;
        vertical-align: top;
    }

    .design-box-right {
        display: table-cell;
        width: 35%;
        vertical-align: top;
    }

    .design-name,
    .artist-name {
        position: relative;
        display: block;
        width: 100%;
        text-align: left;
    }

    .artist-name {
        font-size: 0.8rem;
    }

    .design-detail {
        position: relative;
        display: block;
        width: 100%;
        margin-top: 30px;
        text-align: left;
    }

    .design-icon {
        display: inline-block;
        width: 30px;
        vertical-align: middle;
        margin-right: 20px;
    }

    .design-text {
        position: relative;
        display: inline-block;
        text-align: left;
        vertical-align: middle;
        font-size: 1rem;
    }

    .design-price-box {
        position: absolute;
        display: block;
        text-align: left;
        font-size: 1.5rem;
        font-weight: bold;
        margin-top: 20px;
        bottom: 20px;
    }

    .close-btn {
        display: block;
        float: left;
        padding: 5px 10px;
        border-radius: 10px;
        background-color: #939393;
        text-decoration: none;
        color: #ffffff;
    }

    .choose-btn {
        display: block;
        float: right;
        padding: 5px 10px;
        border-radius: 10px;
        background-color: #050809;
        text-decoration: none;
        color: #ffffff;
    }

    #footer {
        display: block;
        position: fixed;
        width: 100%;
        height: 30px;
        padding-top: 5px;
        bottom: 0px;
        background-color: #050809;
        z-index: 9;
    }

    .footer-row {
        display: block;
        width: 90%;
        margin: 0px auto;
        padding-left: 20px;
    }

    .foot-left {
        display: block;
        width: 45%;
        float: left;
        padding-left: 0px;
        margin-left: 20px;
        font-size: 8px;
    }

    .foot-right {
        display: block;
        float: right;
        width: 40%;
        padding-right: 25px;
        text-align: right;
        font-size: 8px;
    }

    .clearfix {
        clear: both;
    }

    .faq {
        display: block;
        width: 80%;
        margin: 20px auto;
        padding-bottom: 100px;
    }

    .faq-head {
        display: block;
        width: 100%;
        margin: 20px auto;
        font-size: 20px;
        font-weight: bold;
    }

    .faq-sub-head {
        display: block;
        margin: 10px auto;
        text-align: left;
        font-size: 12px;
    }

    .faq-btn,
    .faq-btn-2 {
        display: block;
        position: relative;
        margin: 10px auto;
        text-decoration: none;
        color: #000000;
        background-color: #ffffff;
        border-radius: 10px;
        padding: 5px 20px;
        font-size: 12px;
        text-align: left;
        z-index: 1;
    }

    .faq-btn::after {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
        content: '+';
        z-index: 2;
    }

    .faq-btn-2::after {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
        content: '-';
        z-index: 2;
    }

    .faq-detail {
        margin: 20px auto;
        text-align: justify;
        font-size: 12px;
    }

    .barcode {
        display: block;
        width: 50%;
        margin: 0px auto;
    }

    .action-row {
        display: block;
        width: 100%;
        text-align: left;
        padding-left: 10px;
        margin: 5px auto;
    }

    .upload-btn {
        display: inline-block;
        color: #050809;
        background-color: #f5f6f8;
        text-align: center;
        text-decoration: none;
        padding: 5px 10px;
        border-radius: 10px;
        margin: 0px 5px;
    }
}

@media screen and ( min-width: 600px ) {

    .site-logo {
        display: block;
        float: left;
        max-width: 200px;
        margin-left: 0px;
    }

    .foot-left {
        margin-left: 0px;
    }

    .site-menu .main-nav {
        display: inline-block;
        margin: 10px 20px;
        margin-right: 0px;
        vertical-align: middle;
    }

    .site-menu .icon {
        display: none;
    }

    .site-menu.responsive .main-nav {
        display: inline-block;
        font-size: 0.8rem;
    }

    .site-menu .order-btn,
    .site-menu.responsive .order-btn {
        display: inline-block;
    }

    .product,
    .contact,
    .contact2 {
        display: inline-block;
        width: 48%;
        margin: 20px auto;
        vertical-align: top;
    }

    .about-head {
        display: block;
        width: 100%;
        margin: 50px auto;
        margin-bottom: 0px;
        text-align: center;
        font-size: 24px;
        margin-top: 5%;
        font-weight: bold;
    }

    .contact-head {
        font-size: 24px;
        margin-bottom: 20px;
        font-weight: bold;
    }

    .contact  {
        width: 35%;
    }

    .contact2 {
        width: 61%;
    }

    .contact-detail {
        width: 85%;
        margin: 20px 0px;
    }

    .faq-head {
        display: block;
        width: 100%;
        margin: 20px auto;
        font-size: 30px;
        font-weight: bold;
    }

    .faq-sub-head {
        display: block;
        margin: 10px auto;
        text-align: left;
        font-size: 16px;
    }

    .faq-btn,
    .faq-btn-2 {
        display: block;
        position: relative;
        margin: 10px auto;
        text-decoration: none;
        color: #000000;
        background-color: #ffffff;
        border-radius: 10px;
        padding: 5px 20px;
        font-size: 14px;
        text-align: left;
        z-index: 1;
    }

    .faq-btn::after {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
        content: '+';
        z-index: 2;
    }

    .faq-btn-2::after {
        display: block;
        position: absolute;
        top: 5px;
        right: 10px;
        content: '-';
        z-index: 2;
    }

    .faq-detail {
        margin: 20px auto;
        text-align: justify;
    }

    .order-panel {
        display: block;
        position: relative;
        width: 60%;
        margin: 20px auto;
        padding: 20px 50px;
        background-color: #ffffff;
        color: #050809;
        border-radius: 10px;
        margin-top: 50px;
    }

    .color-panel {
        display: inline-block;
        width: 30%;
        margin: 20px 5px;
        vertical-align: top;
    }

    .vinyl-size {
        display: block;
        font-weight: bold;
    }

    .vinyl-detail {
        display: block;
        font-size: 8px;
    }

    .product-img {
        display: block;
        background-color: #e7e7e8;
        margin: 10px auto;
        border: 0px;
    }

    .color-panel.choosed .product-img {
        border: 3px solid #000000;
    }

    .package-panel {
        display: inline-block;
        width: 40%;
        vertical-align: top;
        margin: 20px auto;
    }

    .package-panel:first-child {
        margin: 20px 50px;
    }

    .summary {
        font-size: 1rem;
    }

    .show {
        display: block;
    }

    .hidden {
        display: none;
    }

    .foot-left {
        display: block;
        width: 45%;
        float: left;
        padding-left: 20px;
        margin-left: 20px;
        font-size: 10px;
    }

    .foot-right {
        display: block;
        float: right;
        width: 40%;
        padding-right: 25px;
        text-align: right;
        font-size: 10px;
    }

    .order-panel-step {
        display: block;
        width: 100%;
        margin: 0px auto;
        font-size: 1.5rem;
        font-weight: bold;
        text-align: center;
    }

    .design-panel {
        display: inline-block;
        width: 16%;
        margin: 10px 10px;
        vertical-align: top;
        text-align: center;
    }

    .design-img {
        display: block;
        width: 95%;
        margin: 10px auto;
        min-height: 100px;
    }
}